<nav class="navbar" id="navbar">
  <img src="../../assets/img/home-logo.png" class="logo resize"/>
  <form class="form-inline navbar-position" id="navbar-right">
    <a class="btn-text-style" [routerLink]="['/']">Početna stranica</a>
    <a class="btn-text-style" [routerLink]="['/about']">O nama</a>
    <button type="button" class="btn btn-text-style btn-violet btn-rounded" [routerLink]="['/login']">Prijavite se</button>
  </form>
</nav>
